@charset    'Shift_JIS';
/* p-main css */

*{margin:0; padding:0;}
body {
 color:#EEE;
 background-color:#2A2A2A;
 background-image:url(../image/p-back02.png);
 background-position:top left;
 background-repeat:repeat-y;
 
}

a:link     {color:#FFAA52; color:#A0CCFF; text-decoration:underline;}
a:visited  {color:#00FF80; color:#FFA0EE; text-decoration:underline;}
a:active   {color:#20FFA0; text-decoration:none; background-color:#000000;}
a:link.external{
 text-decoration:none;
 border-style:dashed;
 border-color:#FFAA52; border-color:#A0CCFF;
 border-width:0 0 1px 0;
}
a:visited.external{
 text-decoration:none;
 border-style:dashed;
 border-color:#00FF80; border-color:#FFA0EE;
 border-width:0 0 1px 0;
}
a:active.external{
 text-decoration:none;
 border-style:dashed;
 border-color:#20FFA0;
 border-width:0 0 1px 0;
}
a:hover , a:hover.external{
 color:#FF80A0; color:#F77;
 text-decoration:none;
 border-style:none;
}

/************************************************ hn */

h1{
 font-size:240%;
 margin:18px 64px 24px 30px;
 border-top:1px solid #aaa;
 border-right:2px solid #000;
 border-bottom:2px solid #000;
 font-weight:400;
 color:#ddd;
 background-color:#444;
 text-align:left;
 padding:8px 10%;
 background-image:url(../image/square4.gif);
 background-position: 12px 50%;
 background-repeat:no-repeat;
}

h2{
 font-size:160%;
 margin:60px 64px 24px 72px;
 border-top:1px solid #aaa;
 border-right:2px solid #000;
 border-bottom:2px solid #000;
 border-left:1px solid #aaa;
 background-color:#404040;
 padding:6px 4%;
 background-image:url(../image/right02.gif);
 background-position: 100% 0;
 background-repeat:no-repeat;
}

h3{
 font-size:120%;
 margin:24px 64px 8px 82px;
 border-top:1px solid #888;
 border-right:2px solid #000;
 border-bottom:2px solid #000;
 border-left:1px solid #888;
 background-color:#3A3A3A;
 padding:5px 3%;
}

/************************************************ text */

p{
 line-height:140%;
 margin:1.5em 3% 1.5em 6%;
}

strong{
 color:#f66;
 font-weight:bolder;
}

em{
 color:#FFFFFF; color:#F77;
 font-style:normal;
 font-weight:bolder;
/* background-color:#604040;*/
 padding:1px 2px;
}

ins{ text-decoration:none;}

ins{
/* color:#ddf;*/
 display:block;
 margin:5px 0 2px 4%;
 padding:4px 6px 2px 12px;
 background:none;
 background-color:#161616;
/* background-color:#161632;*/
 border-width:2px 1px 1px 2px;
 border-top-color:#000000;
 border-left-color:#000000;
 border-right-color:#606060;
 border-bottom-color:#606060;
 border-style:solid;
}

img{ border:0px;}

/************************************************  p.*  */

.publication ,.newchapter{ margin-top:48px;}

.navigation{
 margin-top:48px;
 margin-left:30px;
 margin-bottom:30px;
 width:7em;
 border-top:1px solid #ddd;
 border-right:2px solid #000;
 border-bottom:2px solid #000;
 background-color:#444;
 padding:8px 10px;
 text-align:center;
 background-image:url(../image/right02.gif);
 background-position: 100% 0;
 background-repeat:no-repeat;
}


.date{
 text-align:right;
 margin:1em 0 2em 36%;
 padding:3px 5% 3px 5px;
 border-top:2px solid #000;
 border-left:2px solid #000;
 border-bottom:1px solid #606060;
 font-weight:400;
 color:#ddd;
 background-color:#1A1A1A;
}

/************************************************ list */

li{
 line-height:130%;
 padding-bottom:8px;
 margin-left:2em;
}

ul,ol{
 border-color:#606060;
 border-width: 0px 0 2px 2px;
 border-style:solid;
 margin-left:11%;
 margin-right:5%;
 background-image:url(../image/right01.gif);
 background-position: 0 100%;
 background-repeat:no-repeat;
 padding:6px;
}

ol ol,ul ul{
 margin-left:4%;
 margin-right:0;
}

/************************************************ quote */

blockquote{
 background-color:#161616; background-color:#162416;
 margin:1.5em 10%;
 border-width:2px 1px 1px 2px;
 border-top-color:#000000;
 border-left-color:#000000;
 border-right-color:#606060;
 border-bottom-color:#606060;
 border-style:solid;
}

blockquote p{
 margin:0.6em;
 color:#eec;
 color:#e0e060;
 color:#00FF80;
}
blockquote p.source{
 margin:1em 0.6em 0.6em 0.6em;
 color:#fff;
 text-align:right;
}

q{
 color:#e0e060;
 color:#00FF80;
 padding:2px;
 margin-left:0.2em;
 margin-right:0.2em;
}

q:before {content:no-open-quote;}
q:after {content:no-close-quote;}

/************************************************ dif */

dl{
 background-color:#1A1A1A;
 padding:16px;
 border-width:2px 1px 1px 2px;
 border-top-color:#000000;
 border-left-color:#000000;
 border-right-color:#777;
 border-bottom-color:#777;
 border-style:solid;
}

dl.attention{
 margin-left:7%;
 margin-right:3%;
 margin-bottom:48px;
}

dt{
 font-size:120%;
 font-weight:bolder;
 color:#FFAA52;
 line-height:140%;
 margin-left:-18px;
 margin-right:70%;
 padding-left:1em;
 border-width:1px 2px 2px 0;
 border-style:solid;
 border-top-color:#777;
 border-right-color:#000000;
 border-bottom-color:#000000;
 background-color:#2A2A2A;
}

dd{
 line-height:140%;
 margin-top:0.3em;
 margin-left:0%;
 margin-right:0%;
 margin-bottom:16px;
}

/************************************************ table */

.antiIE{text-align:center;}

table{
 border:2px solid #EEE;
 padding:2px;
 text-align:center;
 border-collapse:collapse;
 margin:1em auto;
}

th{
 border:1px solid #EEE;
 background-color:#444;
 padding:2px;
 background-image:url(../image/right02.gif);
 background-position: 100% 0;
 background-repeat:no-repeat;
 letter-spacing:2px;
}

td{
 border:1px solid #EEE;
 background-color:#2A2A2A;
 padding:2px;
 background-image:url(../image/right01.gif);
 background-position: 0 100%;
 background-repeat:no-repeat;
}

td p , th p{
 line-height:140%;
 margin:3px 0;
}

#what table{margin:1em 4% 1em 7%;}
#what table td{text-align:left; background-image:none;}

/************************************************ hikaku */


#hikaku21{width:750px;}
.hikaku20b{ margin-left:160px;}
.hikaku20{width:auto; margin:2em 3em;}
#hikaku19c2{vertical-align:30px;}
#hikaku19c{width:auto; margin:2em 3em; white-space:nowrap;}
#hikaku19b{width:auto; margin:2em 3em;}
#hikaku19a{width:auto; margin:2em auto; white-space:nowrap;}
.hikaku18{width:auto; margin:2em 3em; white-space:nowrap;}
.hikaku17b{width:652px; margin:2em 3em; text-align:center;}
.hikaku17a{width:464px; margin:2em 3em; text-align:center;}
.hikaku16b{width:auto; margin:2em auto; white-space:nowrap;}
.hikaku16a{width:auto; margin:2em auto; white-space:nowrap;}
.hikaku15{width:480px; margin:2em 3em; text-align:right;} 
.hikaku14b{vertical-align:40px;}
.hikaku14{width:auto; height:490px; white-space:nowrap; margin:2em 3em;}
.hikaku13{width:auto; white-space:nowrap; margin:2em 3em;}
.hikaku12{width:auto; white-space:nowrap; margin:2em 3em;}
.hikaku10-2{width:573px; height:328px; margin:2em 3em; white-space:nowrap;}
.hikaku09{width:462px; text-align:right; margin:2em 3em;}
.hikaku07{width:452px; text-align:center; margin:2em 3em;}
.hikaku05c{width:668px; height:374px; margin:2em 3em; white-space:nowrap;}
.hikaku05b{width:676px; height:378px; margin:2em 3em; white-space:nowrap;}
.hikaku05a{width:664px; height:532px; margin:2em 3em; white-space:nowrap;}
.hikaku04{width:668px; height:552px; margin:2em 3em; white-space:nowrap;}
.hikaku03d{width:536px; height:314px; margin:2em 3em; white-space:nowrap;}
.hikaku03c{width:711px; height:332px; margin:2em 3em; white-space:nowrap;}
.hikaku03b{width:561px; height:265px; margin:2em 3em; white-space:nowrap;}
.hikaku03a{width:454px; height:344px; margin:2em 3em; white-space:nowrap;}
.hikaku02{width:420px; height:410px; margin:2em 3em; white-space:nowrap;}
.hikaku01{width:480px; text-align:center; margin:2em 3em;}

/************************************************ boshuu */

#boshuu *{display:none !important; }

#boshuu .name{
 font-size:80%;
 font-weight:normal;
 color:#FFFFFF;
}

#boshuu dl.wanted{
 margin:2.5em 3% .5em 6%;
}

#boshuu dl.wanted dt{
 font-size:120%;
 font-weight:bolder;
 color:#FFAA52;
 line-height:140%;
 border-width:1px 2px 2px 0;
 margin-left:-18px;
 margin-right:4%;
 padding:3px 1em;
 border-top-color:#777;
 border-right-color:#000;
 border-bottom-color:#000;
 background-color:#2A2A2A;
 border-style:solid;
}

/************************************************ link */

#link h2{ margin-top:36px; margin-left:64px;}

#link ins{
 display:inline;
 background-color:transparent;
 border:none;
 margin:0;
}
#link li.vanished{display:none;}